﻿.TrusteeMainBox {
	padding:0 0;
    width:100%;
}

.TrusteeMainBox div.TrusteeInfo 
{
    width:45%; 
    height:185px; 
    float: left;
    margin: 0 1rem 10px 0; 
    background:#E4E4E4;
    display: flex;
    flex-direction: row;
}

.TrusteeInfoImg {
    width: 100px;
    margin: 5px 0 0 5px;
}

.TrusteeInfoImg .imgLoRes {
    max-width: 100px;
}

.TrusteeInfoContact {
     width: 98%;
     display: flex;
     flex-direction: column;
     margin-left: 1rem;
     margin-right: 1rem;
}

.TrusteeInfoContact {
	 font-size:0.98em;
}

img.TrusteeLoRes
{
    height: 125px;
    width: 100px;
    float: left; 
    margin: 0 10px 0 0; 
    border: 3px double #000;
}

div.TrusteeHeading
{
    font-weight: bold;
    margin-top: 5px;
	font-size:0.76em;
}

a.TrusteeNameLink
{
    font-size: 1.38em;
    text-decoration: none;
}

a.TrusteeNameLink:link    {font-size: 1.38em;}      /* unvisited link */
a.TrusteeNameLink:visited {font-size: 1.38em;}  /* visited link */
a.TrusteeNameLink:hover   {font-size: 1.38em;}  /* mouse over link */
a.TrusteeNameLink:active  {font-size: 1.38em;} 


span.TrusteeName
{
   font-weight: bold; 
   font-size:0.98em;
}

.TrusteeNumberName 
{
    font-weight: bold;
	margin:3px 0 0px 0;
}

.TrusteeContact {
    word-break: break-all;
}

.wardName {
	margin:2px 0 6px 0;
	font-size:0.92em;
}

.wardSchoolsPanel {
	font-weight:bold;
}

div.TrusteeHiRes {
    margin-top: 2px;
}

.TrusteeContact, div.TrusteeHiRes {
    font-size: 0.92rem;
}


/******* Trustee Landing Page ********/
.classng-page-right-info,
.landing-page-photo {
    max-with:346px;
}
/************************************/

/* Edit Control */
table.GridList
{
    margin: 5px;
    width: 80%;
}

table.GridList tbody th
{
    background-color: #f0f0f0;
    padding-top:5px;
    padding-bottom:5px;
}

table.GridList tbody tr:nth-child(odd)
{
    background-color: #f0f0f0;
}

table.GridList td
{
    padding: 4px;
}

div.ListLeftColumn 
{
    padding-top:5px;
    padding-bottom:5px;
    float: left;
    width: 150px;
}

div.ListRightColumn
{
    padding-top:5px;
    padding-bottom:5px;
    float: left;
}

.ListClear 
{
    clear:both;
}

.TrusteeInfoContact  h3.TrusteeHeading {
    margin-top: 8px;
    font-size: 0.74em!important;
}




@media screen and (max-width: 1260px) {
.TrusteeMainBox div.TrusteeInfo {
    height: 210px;
}
}


@media screen and (max-width: 1140px) {
.TrusteeMainBox {
    display: flex;
    width: inherit;
}

.TrusteeMainBox div.TrusteeInfo {
    height: auto;
    width: 73%;
    padding-bottom:0.58rem;
}
}
    


@media screen and (max-width: 1000px) {
.TrusteeMainBox {
	width:100%;
    display: block;
}	

.TrusteeMainBox div.TrusteeInfo {
    width: 47%;
    height: 210px;
}

.TrusteeInfoContact {
	 margin-left:3%;
}
}

@media screen and (max-width: 700px) {
.TrusteeMainBox {
     display: flex;
}	
.TrusteeMainBox div.TrusteeInfo {
    width: 100%;
    height: auto;
}
}

@media screen and (max-width: 480px) {
	
.TrusteeMainBox div.TrusteeInfo {
   width:400px;  
}
}